package cn.com.countrygarden.bi.main.service.experience;

import cn.com.countrygarden.bi.main.core.Result;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

public interface TygWxService {
    Result checkPhone(String phone);

    Result sendMessage(String phone, HttpServletRequest req, HttpServletResponse res);

    Result code(String phone, HttpServletRequest req, String code, String userInfo, String sessionId);

    Result createCode(String phone);
}
